	--[[----------------------------------------------------------------------------

Fix Stuck Sync.lua

]]--

local ids = { '9f8eaae336744af6b7710b4a900d0953' }

for _, id in ipairs( ids ) do
	import "AgLibrary".withActiveDaemonConnection( 
				function( activeDaemonConnection )
					local clearStuckSyncModel = activeDaemonConnection:catalogModel():subModel( 'ungroupStack', id )
				
					clearStuckSyncModel.onDone = function()
					end
					
				end )
end
--------------------------------------------------------------------------------